<!-----------View Employee Details Modal------------------------>
<div id="viewEmployee" class="modal fade" role="dialog" *ngIf="selectedLot!=''">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <h6 *ngIf="employee!=''" class="modal-title">{{employee.full_name}} ( {{employee.designation}} )</h6>
                <button #closeBtn type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-4">
                            <label>Full Name</label>
                        </div>
                        <div class="col-md-8">
                            <p>: {{employee.full_name}}</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <label>Designation</label>
                        </div>
                        <div class="col-md-8">
                            <p>: {{employee.designation}}</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <label>Email</label>
                        </div>
                        <div class="col-md-8">
                            <p>: {{employee.email}}</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <label>Phone</label>
                        </div>
                        <div class="col-md-8">
                            <p>: {{employee.phone}}</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <label>Address</label>
                        </div>
                        <div class="col-md-8">
                            <p>: {{employee.address}}, {{employee.city}}, {{employee.country}}, {{employee.zip}}</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <label>added by</label>
                        </div>
                        <div class="col-md-8">
                            <p>: {{employee.added_by}}</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <label>Added on</label>
                        </div>
                        <div class="col-md-8">
                            <p>: {{employee.created_on}}</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>